var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/colors/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0g-8u-e._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_colors_[id]_route_actions_0u7vy3u.js")
R.m(64232)
module.exports=R.m(64232).exports
